## google-nexus-tools 2.3

=== debian/changelog ===
google-nexus-tools (2.3-0kali7) kali-dev; urgency=medium

  [ Kali Janitor ]
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Update watch file format version to 4.
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Trim trailing whitespace.
  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs
  * Add Uploaders
  [ Steev Klimaszewski ]
  * Add lintian-overrides
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Mon, 07 Nov 2022 18:27:04 -0600

google-nexus-tools (2.3-0kali6) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Dec 2020 09:12:53 +0100

google-nexus-tools (2.3-0kali5) kali; urgency=medium

  * Altered install depends

 -- Devon Kearns <dookie@kali.org>  Thu, 02 Oct 2014 12:16:27 -0600

google-nexus-tools (2.3-0kali4) kali; urgency=medium

  * Added missing install depend

 -- Devon Kearns <dookie@kali.org>  Tue, 16 Sep 2014 16:04:18 -0600

google-nexus-tools (2.3-0kali3) kali; urgency=medium

  * Fixed error in rules (Closes: 0001698)

 -- Devon Kearns <dookie@kali.org>  Thu, 28 Aug 2014 12:13:42 -0600

google-nexus-tools (2.3-0kali2) kali; urgency=medium

  * Added override_dh_strip (Closes: 0001698)

 -- Devon Kearns <dookie@kali.org>  Thu, 28 Aug 2014 12:05:51 -0600

google-nexus-tools (2.3-0kali1) kali; urgency=low

  * Initial release (Closes: 0001698)

 -- Devon Kearns <dookie@kali.org>  Thu, 28 Aug 2014 10:31:32 -0600
