=== debian/control ===
Source: google-nexus-tools
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://github.com/corbindavenport/nexus-tools
Vcs-Git: https://gitlab.com/kalilinux/packages/google-nexus-tools.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/google-nexus-tools

Package: google-nexus-tools
Architecture: any
Depends: ${misc:Depends}, lib32stdc++6 [amd64]
Description: ADB and Fastboot for use with Nexus devices
 Nexus Tools is an installer for the Android debug/development command-line
 tools ADB (Android Device Bridge) and Fastboot for Mac OS X, Linux, and Google
 Chrome/Chromium OS.
