=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

%:
	dh $@

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

ifeq ($(DEB_HOST_ARCH),armel)
	adbbinfile=bin/linux-arm-adb
	fastbootbinfile=bin/linux-arm-fastboot

else ifeq ($(DEB_HOST_ARCH),armhf)
	adbbinfile=bin/linux-arm-adb
	fastbootbinfile=bin/linux-arm-fastboot
else
	adbbinfile=bin/linux-i386-adb
	fastbootbinfile=bin/linux-i386-fastboot
endif

override_dh_auto_install:
	dh_installdirs
	install $(adbbinfile) $(CURDIR)/debian/google-nexus-tools/usr/bin/nexus-adb
	install $(fastbootbinfile) $(CURDIR)/debian/google-nexus-tools/usr/bin/nexus-fastboot

override_dh_strip:
override_dh_shlibdeps:
