=== debian/watch ===
version=4
https://github.com/corbindavenport/nexus-tools/tags .*/v?(\d\S*)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
